# Back Up Mysql Database phproject By oTTo
#!/bin/bash

DIRBACKUP=/root/backups

cd $DIRBACKUP

FF=$(ls -t * | head -1)

FILE=$DIRBACKUP/$FF


echo "Invia il File $FILE"

sshpass -f "/root/batch/cfgfiles/pfile" scp $FILE student@vps1:~/backups/
